Subject: Deficiency letter on Calif gas reporting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 12:54:36 -0700 (PDT)

I spoke with Jack Silverman at the FERC about the letter we received.  He says it is simply that they need further direction about what ENA needs to be kept confidential.  The rule allows us to request confidentiality on most information reported.  Dockets at FERC are holding the filings off RIMS while we respond.  I think we just need a quick letter asking them for confidentiality - to whatever extent the regs allow.  

Leslie,
Since you are most familiar with this, can you prepare a letter and we'll file it.

In the meantime, he was quite unconcerned about the fact that EES is late to report.  I therefore, recommend that we wait to file until we also have the purchase information.  Let's not set ourselves up for another deficiency letter.